# Uses of Class
org.apache.commons.math3.analysis.interpolation.TricubicInterpolatingFunction

Packages that use TricubicInterpolatingFunction
Package
Description
org.apache.commons.math3.analysis.interpolation
Univariate real functions interpolation algorithms.

## Uses of TricubicInterpolatingFunction in org.apache.commons.math3.analysis.interpolation

Methods in org.apache.commons.math3.analysis.interpolation that return TricubicInterpolatingFunction
Modifier and Type
Method
Description
`TricubicInterpolatingFunction`
TricubicInterpolator.`interpolate(double[] xval, double[] yval, double[] zval, double[][][] fval)`
Compute an interpolating function for the dataset.